log4j.rootLogger=INFO, file, console
log4j.logger.it.nextworks.lcm.vs=DEBUG, file1,console1
log4j.logger.it.nextworks.lcm.nfvo=DEBUG, file1,console1
#log4j.logger.com.joptimizer=FATAL, file, console
#log4j.logger.dk.ange.octave=FATAL, file, console

log4j.additivity.it.nextworks.lcm.vs=false

log4j.appender.file=org.apache.log4j.RollingFileAppender
log4j.appender.file.File=/var/log/v5g/slcm.log
log4j.appender.file.MaxFileSize=10MB
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss,SSS} %-5p %c{1}:%L - %m%n

log4j.appender.console=org.apache.log4j.ConsoleAppender
log4j.appender.console.Target=System.out
log4j.appender.console.layout=org.apache.log4j.PatternLayout
log4j.appender.console.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss,SSS} %-5p %c{1}:%L - %m%n

log4j.appender.file1=org.apache.log4j.RollingFileAppender
log4j.appender.file1.File=/var/log/v5g/slcm.log
log4j.appender.file1.MaxFileSize=10MB
log4j.appender.file1.layout=org.apache.log4j.PatternLayout
log4j.appender.file1.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss,SSS} %-5p %c{1}:%L - %m%n

log4j.appender.console1=org.apache.log4j.ConsoleAppender
log4j.appender.console1.Target=System.out
log4j.appender.console1.layout=org.apache.log4j.PatternLayout
log4j.appender.console1.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss,SSS} %-5p %c{1}:%L - %m%n
